uuid: af70175c-a7be-4edd-b70b-79c5c7a91d55
langcode: es
status: true
dependencies:
  config:
    - node.type.poi
  module:
    - metatag
id: node.poi.metatag
field_name: metatag
entity_type: node
bundle: poi
label: 'Metatags (Hidden field for JSON support)'
description: 'The computed meta tags for the entity.'
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: metatag_computed
